package p01_okna_dialogowe;

import javax.swing.*;

public class Rozmowa {
    public static void main(String[] args) {
        String imie = JOptionPane.showInputDialog("Jak masz na imię?");
        int wiek = Integer.parseInt(JOptionPane.showInputDialog("Ile masz lat, " + imie + "?"));
        if(wiek >= 18) {
            JOptionPane.showMessageDialog(null, "Możesz kupić piwo :-)");
        } else {
            JOptionPane.showMessageDialog(null, "Proponuję oranżadę",
                    "Niepełnoletni!", JOptionPane.WARNING_MESSAGE);
        }
    }
}
